=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	

override_dh_auto_install:
	python setup.py install --root=debian/pondus --install-layout=deb

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installdocs:
	dh_installdocs
	rm -f debian/pondus/usr/share/doc/pondus/NEWS
