=== debian/watch ===
version=3
https://bitbucket.org/eike/pondus/downloads/pondus-(.*)\.tar\.gz
